@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif;
}
img {border:0; vertical-align:top; text-align:left;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/*header*/
#header {height:154px; background:url(../images/header-bg.gif) left top repeat-x #fff; }
#header a{
	text-decoration:none; border:none;}
#header .row-1 { height:93px;}

#header .logo { float:left; padding:15px 0 0 10px; text-decoration:none; border:none;}
#header .top-links { float:right; padding:5px 0px 0 0; margin:0}
#header .top-links li { float:left; margin-left:3px; list-style:none;}

#header .tel { float:right; padding:42px 0px 0 0;}


/*菜单*/
#nav_wrap{width:960px; margin:0px auto;}
#nav li{ text-align:center;font-size:13px;font-family: "Microsoft YaHei", "宋体", "Segoe UI", sans-serif; }

/*New Nav Style*/
#nav_wrap { width:960px; overflow:hidden; }
#nav{ background:url(../images/nav_bg.gif) repeat-x; height:34px; position:relative; width:950px; margin:0 auto; }
#nav .l{ background:url(../images/navnbg.gif) no-repeat 0px 0px; height:34px; width:2px; float:left}
#nav .r{ background:url(../images/navnbg.gif) no-repeat -4px 0px; height:34px; width:2px; float:right}
#nav .bt_qnav { float:right; }	
#nav .bt_qnav a{ width:31px; height:29px; line-height:30px;display:block;padding:4px 2px 0 0;}
#nav .c{ float:left;margin:0;padding:0}

#nav li { float:left; list-style:none; }
#nav li .v a{ width:83px;height:34px; line-height:27px; display:block; color:#FFF; background:url(../images/navnbg.gif) no-repeat -87px 6px; float:left; font-family:"Microsoft Yahei";}
#nav li .v a:hover,#nav li .v .sele{
	background:url(../images/navnbg.gif) no-repeat 0px -47px;
	color:#116406;
	line-height:32px;
	font-size:13px
}
#nav .kind_menu {
	height:23px;
*height:22px; 	line-height:28px;
font-size:12px;
	vertical-align:middle;
	position:absolute;
	top:33px;
*top:35px; 	left:70px;
	width:940px;
	text-align:left;
	display:none;
	 font-family:Arial, Helvetica, sans-serif;
	background:url(../images/nav_bg1.gif) repeat-x bottom;
	color:#656565;
}
#nav .kind_menu a {color:#656565; float:left; text-align:center; width:90px; font-family:Arial, Helvetica, sans-serif;}
#nav .kind_menu a:hover { color:#ff4300; background:url(../images/navnbg.gif) no-repeat 1px -92px;*background:url(../images/navnbg.gif) no-repeat 1px -94px;}
#nav .kind_menu span { font-size:10px;  color:#cecece; line-height:30px; *line-height:26px; float:left }
	
#tmenu{ background:url(../images/nav_bg1.gif) repeat-x bottom; height:23px; border-bottom:1px solid #eee;  }







#footer {background:url(../images/footer-bg.gif) left top repeat-x #717171;}
.container {width:950px; margin:0 auto; padding-top:20px; padding-bottom:15px;
color:#4f4f4f; font-size:12px; 
text-align:left; }
.container a{
	text-decoration:none;
	color:#4f4f4f;}
h3{
	color:#7f7f81;
	font-size:12px;
	font-weight:normal;}